@charset "utf-8";
/* -------------------------------
ITEMS
------------------------------- */
/*#cont01 {
	background: url(../images/pic_cont01.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 910);
}
#cont02 {
	background: url(../images/pic_cont02.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 910);
}
#cont03 {
	background: url(../images/pic_cont03.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 580);
}
#cont04 {
	background: url(../images/pic_cont04.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 580);
}
#cont05 {
	background: url(../images/pic_cont05.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 580);
}
#cont06 {
	background: url(../images/pic_cont06.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 580);
}
#cont07 {
	background: url(../images/pic_cont07.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 580);
}
#cont08 {
	background: url(../images/pic_cont08.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 580);
}
#cont09 {
	background: url(../images/pic_cont09.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 580);
}
#cont10 {
	background: url(../images/pic_cont10.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 580);
}
#cont11 {
	background: url(../images/pic_cont11.jpg) no-repeat 0 0 / cover;
	padding-top: calc(64000% / 580);
}*/

/* -------------------------------
TOP NEWS
------------------------------- */
#topNews {
	background: #DBE4E4;
	padding: 0 1.25rem 1.25rem;
	margin-top: 5rem;
	margin-bottom: 5rem;
}
#topNews h2 {
	height: 3.75rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 1.125rem;
	margin-top: 0;
    padding-bottom: 0;
    position: relative;
}
#topNews h2::before,#topNews h2::after {
	display: none;
}
#topNews ul {
	background: #fff;
	padding: 0.9375rem;
	max-height: 240px;
	overflow: auto;
}
#topNews ul li a {
	padding: 0.9375rem;
	display: flex;
	font-size: 0.875rem;
	text-decoration: underline;
	color: #000;
}
#topNews ul li a:hover {
	text-decoration: none;
}
#topNews ul li a time {
	font-weight: bold;
	width: 8em;
}
#topNews ul li a p.txt {
	flex: 1;
	min-width: 0;
}


/* -------------------------------
Information
------------------------------- */
#topInformation {
	background: #DBE4E4;
	padding: 2rem 1.25rem;
}
#topInformation h2 {
	height: 3.75rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 1.5rem;
	margin-top: 0;
    padding-bottom: 0;
    position: relative;
}
#topInformation h2::before,#topInformation h2::after {
	display: none;
}
#topInformation ul {
	padding: 0.9375rem;
	max-height: 240px;
	overflow: auto;
}
#topInformation ul li a {
	padding: 0.9375rem;
	display: flex;
	font-size: 0.875rem;
	color: #000;
	text-decoration: underline;
}
#topInformation ul li a:hover {
	text-decoration: none;
}
#topInformation ul li a time {
	font-weight: bold;
	width: 8em;
}
#topInformation ul li a p.txt {
	flex: 1;
	min-width: 0;
}


/* bootstrap setting */
/*.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
    padding-left: 4px;
    padding-right: 4px;
}*/
.carousel-indicators {
  bottom: -20px;
}
.carousel-indicators li {
    background-color: #ccc;
}
.carousel-indicators .active {
    background-color: #999;
}
#saniContent .row--topNav {
  margin-left: -4px;
  margin-right: -4px;
}
#saniContent .row--topNav > [class*="col-"] {
  padding-left: 4px;
  padding-right: 4px;
}



@media screen and (max-width: 768px){
	#cont01,#cont02,#cont03,#cont04,#cont05,#cont06,#cont07,#cont08,#cont09,#cont10,#cont11 {
		padding-top: 0;
	}
/* -------------------------------
TOP NEWS
------------------------------- */
	#topNews ul li a {
		flex-direction: column;
	}
	#topInformation ul li a {
		flex-direction: column;
	}
}

/* カルーセル */
.slider {
	margin: 0 0 50px;
	position: relative;
}
.slider img {
	width: 100%;
	height: auto;
}
.single-item {
	max-width: 600px;
	margin: 0 auto 50px;
}

.slick-prev:before {
	content: '\f053';
	font-family:'Font Awesome 5 Free';
	font-weight:900;
}
.slick-next::before {
	content: '\f054';
	font-family:'Font Awesome 5 Free';
	font-weight:900;
}
.slick-dots li {margin: 0 3px;}
.slick-dots li button:before {
	font-size: 60px;
}
.slick-dots li.slick-active button:before,.slick-dots li button:before {
	color: #009fe8;
}
.slick-prev,.slick-next {
	height: 100%;
	top: 0;
	bottom: 0;
	z-index: 90;
}


@media screen and (min-width: 768px) {
.slick-prev,.slick-next {
	background: rgba(255,255,255,0.7);
	width:20%;
}
	.slick-prev:before {
		margin-left: 100px;
	}
	.slick-next:before {
		margin-right: 100px;
	}
	.slick-prev::before,.slick-next::before {
		color: #000;
		font-size: 3rem;
	}
}
@media screen and (max-width: 767px) {
	.slick-prev,.slick-next {
		height: 100%;
		width:10%;
	}
	.slick-prev::before,.slick-next::before {
		color: #fff;
		font-size: 1.5rem;
		font-weight: bold;
	}
}